{
	"pages": [{
			"path": "pages/index/index",
			"name": "Index",
			"aliasPath": "/",
			"style": {
				"navigationBarTitleText": "发现能量"
			}
		}, {
			"path": "pages/found/index",
			"name": "Found",
			"aliasPath": "/found",
			"auth": true,
			"style": {
				"navigationBarTitleText": "发现更多"
			}
		}, {
			"path": "pages/user/index",
			"name": "User",
			"aliasPath": "/user",
			"auth": true,
			"style": {
				"navigationBarTitleText": "节点中心"
			}
		}, {
			"path": "pages/user/code",
			"name": "userCode",
			"aliasPath": "/user/code",
			"auth": false,
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}, {
			"path": "pages/user/help",
			"name": "userHelp",
			"aliasPath": "/user/help",
			"auth": true,
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		}, {
			"path": "pages/user/partner",
			"name": "userPartner",
			"aliasPath": "/user/partner",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的伙伴"
			}
		}, {
			"path": "pages/user/clause",
			"name": "userClause",
			"aliasPath": "/user/clause",
			"auth": true,
			"style": {
				"navigationBarTitleText": "服务条款"
			}
		}, {
			"path": "pages/user/followOfficial",
			"name": "Official",
			"aliasPath": "/user/followOfficial",
			"auth": true,
			"style": {
				"navigationBarTitleText": "关注公众号"
			}
		}, {
			"path": "pages/vip/vip",
			"name": "vipIndex",
			"aliasPath": "/vip",
			"style": {
				"navigationBarTitleText": "开通节点"
			}
		}, {
			"path": "pages/vip/agree",
			"name": "vipAgree",
			"aliasPath": "/vip/agree",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		}, {
			"path": "pages/vip/examine",
			"name": "Examine",
			"aliasPath": "/vip/examine",
			"style": {
				"navigationBarTitleText": "提交成功"
			}
		}, {
			"path": "pages/setting/setting",
			"name": "setting",
			"aliasPath": "/setting",
			"auth": true,
			"style": {
				"navigationBarTitleText": "设置中心"
			}
		}, {
			"path": "pages/goods/management",
			"name": "goodsManagement",
			"aliasPath": "/goods/management",
			"style": {
				"navigationBarTitleText": "商品权证管理"
			}
		}, {
			"path": "pages/goods/addClassify",
			"name": "goodsaddClassify",
			"aliasPath": "/goods/add-classify",
			"style": {
				"navigationBarTitleText": "发布商品类目"
			}
		}, {
			"path": "pages/goods/add",
			"name": "goodsAdd",
			"aliasPath": "/goods/add",
			"style": {
				"navigationBarTitleText": "商品权证创建"
			}
		}, {
			"path": "pages/goods/goodsAuth",
			"name": "goodsAddAuth",
			"aliasPath": "/goods/goods-auth",
			"style": {
				"navigationBarTitleText": "商品权证认证"
			}
		}, {
			"path": "pages/coupons/management",
			"name": "couponsManagement",
			"aliasPath": "/coupons/management",
			"style": {
				"navigationBarTitleText": "创建优惠券"
			}
		}, {
			"path": "pages/coupons/add",
			"name": "couponsAdd",
			"aliasPath": "/coupons/add",
			"style": {
				"navigationBarTitleText": "创建优惠券"
			}
		}, {
			"path": "pages/coupons/magDetails",
			"name": "couponsDetails",
			"aliasPath": "/coupons/mag-details",
			"style": {
				"navigationBarTitleText": "优惠券详情"
			}
		}, {
			"path": "pages/coupons/selectGoods",
			"name": "couponsSelectGoods",
			"aliasPath": "/coupons/select-goods",
			"style": {
				"navigationBarTitleText": "关联产品"
			}
		}, {
			"path": "pages/login/login",
			"name": "Login",
			"aliasPath": "/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/login/guide",
			"name": "loginGuide",
			"aliasPath": "/login/guide",
			"style": {
				"navigationBarTitleText": "引导页"
			}
		}, {
			"path": "pages/login/agreement",
			"name": "agreement",
			"aliasPath": "/login/agreement",
			"style": {
				"navigationBarTitleText": "用户隐藏协议"
			}
		}, {
			"path": "pages/certification/personal",
			"name": "Personal",
			"aliasPath": "/personal",
			"auth": true,
			"style": {
				"navigationBarTitleText": "个人认证"
			}
		}, {
			"path": "pages/setting/aboutUs",
			"name": "aboutUs",
			"aliasPath": "/setting/about-us",
			"auth": true,
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/company/approve",
			"name": "companyApprove",
			"aliasPath": "/company/approve",
			"auth": true,
			"style": {
				"navigationBarTitleText": "企业认证"
			}
		}, {
			"path": "pages/news/index",
			"name": "news",
			"aliasPath": "/news/index",
			"auth": true,
			"style": {
				"navigationBarTitleText": "消息中心"
			}
		}, {
			"path": "pages/news/detail",
			"name": "newsDetail",
			"aliasPath": "/news/detail",
			"auth": true,
			"style": {
				"navigationBarTitleText": "消息列表"
			}
		}, {
			"path": "pages/wallet/property",
			"name": "walletProperty",
			"aliasPath": "/wallet/property",
			"style": {
				"navigationBarTitleText": "能量钱包",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/wallet/extract",
			"name": "Extract",
			"aliasPath": "/wallet/extract",
			"style": {
				"navigationBarTitleText": "提现能量",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/verification/index",
			"name": "verificationIndex",
			"aliasPath": "/verification/index",
			"auth": true,
			"style": {
				"navigationBarTitleText": "扫码核销"
			}
		}, {
			"path": "pages/verification/history",
			"name": "verificationHistory",
			"aliasPath": "/verification/history",
			"auth": true,
			"style": {
				"navigationBarTitleText": "核销记录"
			}
		}, {
			"path": "pages/shop/lists",
			"name": "shopLists",
			"aliasPath": "/shop/lists",
			"auth": true,
			"style": {
				"navigationBarTitleText": "部门/门店"
			}
		}, {
			"path": "pages/shop/create",
			"name": "shopCreate",
			"aliasPath": "/shop/create",
			"auth": true,
			"style": {
				"navigationBarTitleText": "创建部门/门店"
			}
		}, {
			"path": "pages/employees/list",
			"name": "employeesList",
			"aliasPath": "/employees/list",
			"auth": true,
			"style": {
				"navigationBarTitleText": "员工管理"
			}
		}, {
			"path": "pages/employees/add",
			"name": "employeesAdd",
			"aliasPath": "/employees/add",
			"auth": true,
			"style": {
				"navigationBarTitleText": "添加员工"
			}
		}, {
			"path": "pages/instrument/Spread",
			"name": "instrumentSpread",
			"aliasPath": "/instrument/spread",
			"auth": true,
			"style": {
				"navigationBarTitleText": "营销推广码"
			}
		}, {
			"path": "pages/instrument/basics",
			"name": "instrumentBasics",
			"aliasPath": "/instrument/basics",
			"auth": true,
			"style": {
				"navigationBarTitleText": "基础信息"
			}
		}, {
			"path": "pages/wallet/fragment",
			"name": "Fragment",
			"aliasPath": "/wallet/fragment",
			"style": {
				"navigationBarTitleText": "能量碎片记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/wallet/addBank",
			"style": {
				"navigationBarTitleText": "添加银行卡",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			},
			"name": "addBank",
			"aliasPath": "/wallet/add-bank"
		}, {
			"path": "pages/wallet/bankList",
			"style": {
				"navigationBarTitleText": "银行卡列表",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			},
			"name": "bankList",
			"aliasPath": "/wallet/bank/list"
		}, {
			"path": "pages/wallet/withdrawList",
			"style": {
				"navigationBarTitleText": "提现记录",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#774ffd",
				"navigationBarTextStyle": "white"
			},
			"name": "withdrawList",
			"aliasPath": "/wallet/withdraw/list"
		}, {
            "path" : "pages/wxAuth/wxAuth",
			"name" : "wxAuth",
			"aliasPath": "/wechat-auth"
        }
    ],
	"globalStyle": {
		"navigationStyle": "custom",
		"backgroundColor": "#F5F5F5"
	},
	"tabBar": {
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"selectedColor": "#774ffd",
		"iconWidth": "26px",
		"spacing": "0",
		"height": "60px",
		"list": [{
			"text": "发现能量",
			"iconPath": "static/tabBar/tabBar_icon_00.png",
			"selectedIconPath": "static/tabBar/tabBar_show_00.png",
			"pagePath": "pages/index/index"
		}, {
			"text": "发现更多",
			"iconPath": "static/tabBar/tabBar_icon_01.png",
			"selectedIconPath": "static/tabBar/tabBar_show_01.png",
			"pagePath": "pages/found/index"
		}, {
			"text": "节点中心",
			"iconPath": "static/tabBar/tabBar_icon_02.png",
			"selectedIconPath": "static/tabBar/tabBar_show_02.png",
			"pagePath": "pages/user/index"
		}]
	},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
